<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>OUOUIUOO</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOLYLST</genie>
		<description>Don't take damage from most enemies</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUNYIYAT</genie>
		<description>Start game with half normal energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZUXVEPV</genie>
		<description>Maximum power weapons on pick-up (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAUXNAPA</genie>
		<description>Maximum power weapons on pick-up (2 of 2)</description>
	</cheat>
</cheats>